body {padding:0; margin:0; font:92% Cordia New, David, Century Gothic, Corbel, Candara, Dokchamps, Aharoni, Arial; background:#eee; color:#222; text-align:center; line-height:1.50em;}
#wrap {width:100%; height:140px; text-align:left; margin:0 auto;}
#header {height:1px; margin:0 0 0 0;}
#title {padding:10px 0 10px 50px; }
/* Top menu */
#topmenu {text-align:left;margin:-3px 0 5px 0;}
#topmenu p {font-size:1.6em; line-height:1.9em; color:#ffbf40; margin-bottom:-10px;}
#topmenu a {padding:6px 8px 5px 8px; font-weight:500; margin:0 0 0 2px; color:#ffbf40;}
#topmenu a:hover {color:#fff; text-decoration:none;}
#topmenu a.active {color:#fff; border:1px solid #ffbf40;}
#topmenu a.active:hover {color:#fff; padding:6px 8px 5px 8px;}
.slogan {color:#eee; font-size:1.4em; margin:0 0 0 0; padding:0;}
/* HTML Tags */
a {text-decoration:none; font-weight:400; color:#002200;}
a:hover {text-decoration:underline;}
a img {border:0;}
p {margin:0 0 18px 0;}
ul {margin:0 0 18px 20px; padding:0;}
li {margin:0; padding:0 0 0 5px;}

table
{
        table-border-color-light: rgb(255,255,255);
        table-border-color-dark: rgb(0,0,0);
}
h1 {margin:0 auto 5px auto; padding:0; font-size:3.6em; font-weight:400;color:#eee; letter-spacing:-1px; line-height:1.2em;}
h1 a {color:#eee; font-weight:400; text-decoration:none;}
h1 a:hover {color:#fff; text-decoration:none;}
h2 {margin:0 0 18px 0; padding:0 0 7px; color:#002200; font-size:1.6em; font-weight:400; border-bottom:1px solid #aaa;}
h2 a {font-weight:400;}
h3 {font-size:1.6em; font-weight:400; margin:0 0 10px 0; padding:2px 0; color:#002200; font-size:1.2em; font-weight:400; border-bottom:1px solid #aaa;}
/* Sidebar */
#sidebar {width:50px; float:left; margin:0; padding:0; color:#444;}
#sidebar h2 {font-size:1.3em; padding-bottom:3px; border-bottom:1px solid #aaa; margin-bottom:5px;}
#sidebar ul {list-style:none; margin:0 0 15px 0;}
#sidebar li {padding:0; margin:0;}
#sidebar ul.sidemenu {width:50px; padding:0; margin:0 0 20px 0;}
#sidebar ul.sidemenu li a {color:#333; display:block; padding:5px 0; margin:0; font-size:1.3em;}
#sidebar ul.sidemenu li a:hover {color:#002200; text-decoration:none;}
#sidebar ul.sidemenu li a.active {color:#002200;}
#sidebar ul.sidemenu ul {width:50px; padding:0; margin:0 0 0 20px;}
#sidebar ul.sidemenu ul li a {padding:2px 0; margin:0; font-size:1em;}

/* Content area */
#content {text-align:left; padding:5px 0; width:1100px;}
#content img {margin:5px 0;}
#feature {margin:0 0 20px 0;}
.post {background-color:#fff;}
.postintro {background-color:#eee; text-align:center; color:#444; font-size:1.1em; float:right; border:1px solid #aaa;}
.postmeta {text-align:right; color:#666; border-Top: 1px solid #aaa; font-size:0.9em;}

/* Footer */
#footer{font-size:0.9em; clear:both; width:1100px; line-height:1.0em; color:#777; font-weight:400; margin-bottom:10px;}
#footer a {color:#777; font-weight:400; text-decoration:none; border-bottom: 1px dotted #888;}

/* Various classes */
.centered {text-align:center;}
.hide {display:none;}
.clear {clear:both; visibility:hidden;}

#navcontainer ul
{
margin: 2;
padding: 2;
list-style-type: ;
text-align: left;
margin-left: 2em;
width: 12em;

li

#navcontainer ul li { display: inline; }
#navcontainer ul li a { text-decoration: none; }

#navcontainer ul li a
{
text-decoration: none;
padding: .2em 1em;
color: #699e44;
background-color: #fff;
}

#navcontainer ul li a:hover
{
color: #fff;
background-color: #fff;
}